/* You can add global styles to this file, and also import other style files */
#grid {
  /*display: grid;*/
  /*grid-gap: 35px 30px;*/
  /*grid-template-columns: repeat(auto-fill, minmax(250px,1fr));*/
  /*grid-auto-rows: 20px;*/
  max-width: 1016px;
  min-height: 100px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

/* Non-grid specific CSS */
body {
  margin: 10px;
  color: #374046;
  background-color: #eaeaec;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 1.3rem;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
